<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c7kp6qWqQAitMgU0hXmMVJ:APA91bEjL-Mazgac2Gb8zVyBOdkrLNpaptnQ7PVm_OGdadDauP2azJfXZBVL4suTd4dAl7zuFZC9xC1Hyi-ANl-l41zs8sTH9bZyYC8R5ruQOOdrZ9D03wA&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755725283832}</string>
</map>
